
Lookup Editor - Bug #1510

Controller could cause Splunk to make world writable files

10/06/2016 11:19 PM - Luke Murphey

Status: Closed Start date: 10/06/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3.4   

Description

History

#1 - 10/12/2016 05:51 AM - Luke Murphey

- Subject changed from New lookup files are made world writable to Controller could cause Splunk to make world writable files

#2 - 10/12/2016 05:53 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
